Borderlands 2 Message Board
Our Borderlands 2 Trainer is now available for version 1.0.145.47159 (32-BIT DX9) and supports STEAM. Our Borderlands 2 message board is available to provide feedback on our trainers or cheats.
Borderlands 2 Trainer
REQUEST MORE OPTIONS
0 option(s) for voting
FILE UPDATE REQUEST
0 report(s) filed
BOOST UPDATE PRIORITY
Boost currently not available
Message Board for PC version
Page 1 of 1
Signup or Login to Post
  Which version for 1.8.1 (update 22)
  • Current rank: 1 Star. Next Rank at 100 Posts.
    Send a message to Tomahawk145
    ELITE
    Tomahawk145 posted on May 31, 2014 1:24:08 PM - Report post
     
    hi,

    i dont know which version is the right one for the 1.8.1 (update 22) patch. the "1.0.29.827556 (04.07.2014)" does not work for me. the game crashes immediately after pressing F1.

    i dont get why 1.0.29 is newer than 1.0.92 for example.

  • Premium Plus
    Send a message to Jaks
    SPEC OPS
    Jaks posted on May 31, 2014 1:55:03 PM - Report post
     
    quote:
    originally posted by Tomahawk145

    hi,

    i dont know which version is the right one for the 1.8.1 (update 22) patch. the "1.0.29.827556 (04.07.2014)" does not work for me. the game crashes immediately after pressing F1.

    i dont get why 1.0.29 is newer than 1.0.92 for example.


    I've been using the 4-7-2014 Trainer the last few days and it's working perfectly. Something else is causing your crashes. Are you running both game and Trainer as admin and turning off your A/V and firewall? Make sure you get rid of any old versions first then dload the newest 4-07-2014 trainer and/or editor.




    www.cheathappens.com/trainer_troubleshooting.asp






    [Edited by element5, 5/31/2014 2:12:06 PM]

    Intel I9-9900K 5.0 GHz & Eisbaer 360MM Liquid Cooler
    NVIDIA RTX--2080 SUPER 8GB
    32GB Extreme DDR4 RAM -- 500GB SSD - 2TB SSD - 2TB WD Black HDD
    Seasonic FOCUS PLUS 850W GOLD PS
    FTM: Faster Than Me
  • Current rank: 1 Star. Next Rank at 100 Posts.
    Send a message to Tomahawk145
    ELITE
    Tomahawk145 posted on May 31, 2014 2:36:14 PM - Report post
     
    didn't work.I'm running trainer + game on administrator mode. i get this message when the game crashes
    abload.de/image.php?img=unbenanntl9s3d.jpg

    avast security modules are deactivated while playing.

    i downloaded the trainer again as a precaution. but the problem remains the same.

    [Edited by Tomahawk145, 5/31/2014 2:37:26 PM]

    [Edited by Tomahawk145, 5/31/2014 2:39:52 PM]
  • Premium Plus
    Send a message to Jaks
    SPEC OPS
    Jaks posted on May 31, 2014 2:56:28 PM - Report post
     

    My German isn't too good. The trainer, I thought, was for the U.S. Retail/Steam version of BL-2. Did you try running the trainer from the Steam/BL-2 folder? No older versions possibly still hanging around? Turned off the firewall?

    Yesterday I played some co-op with another Cheat Happens member and it worked great for both of us.


    Intel I9-9900K 5.0 GHz & Eisbaer 360MM Liquid Cooler
    NVIDIA RTX--2080 SUPER 8GB
    32GB Extreme DDR4 RAM -- 500GB SSD - 2TB SSD - 2TB WD Black HDD
    Seasonic FOCUS PLUS 850W GOLD PS
    FTM: Faster Than Me
  • Current rank: 1 Star. Next Rank at 100 Posts.
    Send a message to Tomahawk145
    ELITE
    Tomahawk145 posted on May 31, 2014 3:01:19 PM - Report post
     
    only the homepage is german. the relevant picture on it is in english i just installed the game and downloaded the newest trainer. so there can't be an older version.

    there shouldn't be any difference between the US and german version.

    EDIT: yes i tried to copy the trainer in the game folder. same problem

    [Edited by Tomahawk145, 5/31/2014 3:06:38 PM]
  • Current rank: 1 Star. Next Rank at 100 Posts.
    Send a message to Tomahawk145
    ELITE
    Tomahawk145 posted on May 31, 2014 3:18:41 PM - Report post
     
    OMG i solved it... there is already a 1.8.2 patch...
    it's just a chinese language pack, but obviously it makes a difference. now it works.
  • Premium Plus
    Send a message to Jaks
    SPEC OPS
    Jaks posted on May 31, 2014 3:33:40 PM - Report post
     
    quote:
    originally posted by Tomahawk145

    OMG i solved it... there is already a 1.8.2 patch...
    it's just a chinese language pack, but obviously it makes a difference. now it works.


    Well, Giddy-up then! I like to run the trainer and editor together. Have fun bro.





    Intel I9-9900K 5.0 GHz & Eisbaer 360MM Liquid Cooler
    NVIDIA RTX--2080 SUPER 8GB
    32GB Extreme DDR4 RAM -- 500GB SSD - 2TB SSD - 2TB WD Black HDD
    Seasonic FOCUS PLUS 850W GOLD PS
    FTM: Faster Than Me
Page 1 of 1
Signup or Login to Post
All times are (GMT -06:00) Central Time (US & Canada). Current time is 11:36:18 PM